/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */

.menuzord-brand img {max-height:80px !important}
.bg-theme-colored-transparent {background-color:rgb(202, 166, 87) !important}
.btn-read-more::after {content: "\f190" !important}
